
SSiO - Feature #461

Backlog # 353 (In Progress): Smart lamp posts

Push Skellefteå Kraft to finish connections

08/16/2021 01:29 PM - Leif Häggmark

Status: Closed Start date: 08/16/2021

Priority: Normal Due date: 09/07/2021

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/07/2021 12:31 PM - Leif Häggmark

- Sprint changed from Sprint 44 to Sprint 45

#2 - 09/07/2021 12:37 PM - Leif Häggmark

- Status changed from New to In Progress

#3 - 09/07/2021 01:49 PM - Leif Häggmark

- Status changed from In Progress to Closed

Powered by TCPDF (www.tcpdf.org)

04/30/2025 1/1

http://www.tcpdf.org

